OBUILD-SIMPLE(1)

NAME
obuild-simple - simple package build system for OCaml

DESCRIPTION
usage: obuild-simple [opts] main.ml

--debug activate build system debug

--native build native executable

--bytecode build bytecode executable

-p build with profiling

-g build with debugging

--srcdir where to find the ML sources (default: current directory)

--cdir where to find the C sources (default: current directory)

--cinclude append one path to the C include files

--clibpath append one path to the list of path

--clib append one system library

--cfile append one c file

--cpkg append one c pckage

--dep append one dependency

--deps x,y,z append dependencies x, y and z

--depends append one dependency

-help
    Display this list of options

--help
    Display this list of options